Subject: bug#14389: 24.3.50; emacs_backtrace.txt

From: "Drew Adams" <[email-masked]>
Date: Mon, 13 May 2013 11:28:21 -0700

> > I don't think so.  After the crash I brought up the same 
> > version to report it.
> 
> But the file you sent included 2 different backtraces, so there were 2
> crashes, not one.

Really?  I try to delete file emacs_backtrace.txt after I report a crash.

(Maybe instead of appending to the same file, since the version is not recorded,
Emacs should create a separate file, emacs_backtrace<2>.txt etc.?)
 
> > No, I have no binary from 5/2. The one I have prior to 5/4 
> > is from 4/26.
> 
> Well, then maybe I'm mistaken.

I cannot guarantee that I reported using the same version as the one that
crashed.  But I think I did.